
/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }

/* --- ONE*/

#example-one .list-wrap { padding:10px 0px 0px 0px; margin: 0px; }

#example-one ul {list-style: none;margin:0px; padding:0px; }
#example-one ul li a { display: block; margin:0px 0px 0px 0px; padding:0px 10px 10px 10px;font-size:12px;}
#example-one ul li a:hover {margin:0px;padding:0px 10px 10px 10px; }
#example-one ul li:last-child a { border: none; }


#example-one .nav { overflow: hidden; }
#example-one .nav li {background-color:#d5d5d5;float:left;text-align:center;margin:0px 0px 0px 0px;padding:5px 5px 0px 0px;width:118px;height:35px; }
#example-one .nav li.last { margin: 0; }
#example-one .nav li a { display: block; margin:0px 0px 0px 0px;height:35px;padding: 0px 5px 0px 5px;line-height:30px; text-transform:uppercase;color:#ed0800;font-size:12px; }

#example-one li a.current,#example-one li a.current:hover {  background-color:#fff;color:#ed0800 }
#example-one .nav li a:hover, #example-one .nav li a:focus { background: #fff;margin:0px 0px 0px 0px;padding:0px 5px 0px 5px;height:35px;}

/* --- TWO*/

#example-two .list-wrap { padding:10px 0px 10px 0px; margin: 0px; }

#example-two ul {list-style: none;margin:0px; padding:0px; }
#example-two ul li a { display: block; margin:0px; padding:0px; }
#example-two ul li a:hover {margin:0px;padding:0px; }
#example-two ul li:last-child a { border: none; }

#example-two .nav { overflow: hidden; }
#example-two .nav li {background-color:#d5d5d5;float:left;margin:0px 0px 0px 0px;padding:5px 5px 0px 0px;width:100px;height:35px; }
#example-two .nav li.last { margin: 0; }
#example-two .nav li a { display: block; margin:0x 0px 0px 0px;height:35px; line-height:30px;padding: 0px 5px 0px 5px; text-transform:uppercase;color:#ed0800;font-size:14px; }

#example-two li a.current,#example-two li a.current:hover {  background-color:#fff;color:#ed0800 }
#example-two .nav li a:hover, #example-two .nav li a:focus { background: #fff;margin:0px 0px 0px 0px;padding:0px 5px 0px 5px;height:35px;}


/* --- THREE*/

.elenco_tabs{float:left;margin:0px 0px 0px 0px;padding:0px;width:560px}

#example-three .list-wrap { background-color:#f7f7f7;padding:20px 0px 0px 0px; margin: 0px 0px 0px 0px;width:546px }

#example-three ul {list-style: none;margin:0px; padding:0px; }
#example-three ul li a { display: block; margin:0px 10px 0px 10px; padding:10px 10px 10px 10px;font-size:12px;border-bottom:1px dotted #6b6b6b}
#example-three ul li a:hover {margin:0px 10px 0px 10px;padding:10px 10px 10px 10px; }
#example-three ul li:last-child a { border: none; } 

#example-three .nav { overflow: hidden }
#example-three .nav li{float:left;text-align:left;margin:0px 0px 0px 0px;line-height:20px;padding:10px 0px 0px 0px;height:70px;color:#fff;width:158px;background-color:#ababab  }
#example-three .nav li.last { margin: 0; }
#example-three .nav li a{display: block;color:#fff;font-size:24px;margin:0px 0px 0px 0px;padding:10px 10px 0px 35px;height:60px;border-right:1px solid #f7f7f7;background-color:#ababab  }

#example-three li.nav-one a {background-image:url(../../../img/i_news_out.png);background-position:5px 23px;background-repeat:no-repeat }
#example-three li.nav-two a {background-image:url(../../../img/ico_iniziativecorsoW.png);background-position:5px 23px;background-repeat:no-repeat }
#example-three li.nav-three a{background-image:url(../../../img/i_calendarioW.png);background-position:5px 25px;background-repeat:no-repeat }
#example-three li.nav-four a {background-image:url(../../../img/i_fiereW.png);background-position:5px 23px;background-repeat:no-repeat }

#example-three li a.current,
#example-three li a.current:hover,#example-three .nav-one li a.current:hover,#example-three .nav-two li a.current:hover,#example-three .nav-three li a.current:hover,#example-three .nav-four li a.current:hover
{  color:#6b6b6b;background-color:#f7f7f7;}

#example-three li.nav-one a.current {background-image:url(../../../img/i_news.png);background-position:5px 23px;background-repeat:no-repeat }
#example-three li.nav-two a.current {background-image:url(../../../img/ico_iniziativecorso.png);background-position:5px 23px;background-repeat:no-repeat; }
#example-three li.nav-three a.current {background-image:url(../../../img/i_calendario.png);background-position:5px 25px;background-repeat:no-repeat; }
#example-three li.nav-four a.current {background-image:url(../../../img/i_fiere.png);background-position:5px 23px;background-repeat:no-repeat; }

#example-three .nav li a:hover, 
#example-three .nav li a:focus { background-color:#f7f7f7;color:#6b6b6b;padding:10px 10px 0px 35px;height:60px;margin:0px 0px 0px 0px;}

#example-three li.nav-one a:hover,#example-three li.nav-one a:focus {background-image:url(../../../img/i_news.png);background-position:5px 23px;background-repeat:no-repeat }
#example-three li.nav-two a:hover,#example-three li.nav-two a:focus{background-image:url(../../../img/ico_iniziativecorso.png);background-position:5px 23px;background-repeat:no-repeat; }
#example-three li.nav-three a:hover,#example-three li.nav-three a:focus {background-image:url(../../../img/i_calendario.png);background-position:5px 23px;background-repeat:no-repeat; }
#example-three li.nav-four a:hover,#example-three li.nav-four a:focus {background-image:url(../../../img/i_fiere.png);background-position:5px 23px;background-repeat:no-repeat; }

/* --- FOUR*/

.elenco_tabs_settori{float:left;margin:22px 0px 0px 0px;padding:0px;width:560px}

#example-four .list-wrap { background-color:#f7f7f7;padding:20px 0px 0px 0px; margin: 0px 0px 0px 0px;width:560px }

#example-four ul {list-style: none;margin:0px; padding:0px; }
#example-four ul li a { display: block; margin:0px 0px 0px 0px; padding:0px 10px 10px 10px;font-size:12px }
#example-four ul li a:hover {margin:0px;padding:0px 10px 10px 10px; }
#example-four ul li:last-child a { border: none; }


#example-four .nav { overflow: hidden }
#example-four .nav li {background-color:#ababab;float:left;text-align:left;margin:0px 0px 0px 0px;padding:10px 0px 0px 0px;height:70px;color:#fff; }
#example-four .nav li.last { margin: 0; }  
#example-four .nav li a {background-color:#ababab; display: block;color:#fff;font-size:24px;margin:0px 0px 0px 0px;padding:10px 12px 0px 12px;height:60px;border-right:1px solid #fff }


#example-four li a.current,#example-four li a.current:hover {  background-color:#f7f7f7;color:#6b6b6b;}
#example-four .nav li a:hover, #example-four .nav li a:focus { background-color:#f7f7f7;color:#6b6b6b;padding:10px 12px 0px 12px;height:60px;margin:0px 0px 0px 0px;}

/* --- FIVE*/

#example-five .list-wrap { background-color:#f7f7f7;padding:10px 0px 20px 0px; margin: 0px 0px 0px 0px;width:560px }
/*
#example-five ul {list-style: none;margin:0px; padding:0px; }
#example-five ul li a { display: block; margin:0px 10px 0px 10px; padding:10px 10px 10px 10px;font-size:12px;border-bottom:1px dotted #6b6b6b}
#example-five ul li img{margin:10px 10px 20px 10px;float:left}
#example-five ul li a:hover {margin:0px 10px 0px 10px;padding:10px 10px 10px 10px; }
#example-five ul li:last-child a { border: none;margin:0px;padding:10px 10px 10px 10px; } 

#example-five .nav { overflow: hidden }
#example-five .nav li {background-color:#ababab;float:left;text-align:left;margin:0px 0px 0px 0px;width:280px;padding:10px 0px 0px 0px;height:70px;color:#fff; }
#example-five .nav li img{margin:5px 5px 15px 0px;float:left}
#example-five .nav li.last { margin: 0; }  
#example-five .nav li a {background-color:#ababab; display: block;color:#fff;font-size:24px;margin:0px 0px 0px 35px;padding:10px 12px 0px 12px;height:60px;border-right:1px solid #fff } 

*/
#example-five ul { list-style: none;margin:0px;padding:0px }
#example-five ul li a { display: block;padding: 10px; color: #6b6b6b;margin:0px 10px 0px 10px;border-bottom:1px dotted #6b6b6b }
#example-five ul li img{margin:10px 10px 20px 10px;float:left}
#example-five ul li a:hover { color:#6b6b6b; }
#example-five ul li:last-child a { border: none; }    

#example-five .nav { overflow: hidden; }
#example-five .nav li {background-color:#ababab;float: left; margin:0px;padding:10px 0px 0px 0px;height:70px;width:280px }
#example-five .nav li.last { margin: 0; }
#example-five .nav li a { display: block; padding: 0px 0px 0px 35px; margin:0px; background: #ababab; color:#fff; height:70px; font-size: 24px; line-height:65px;text-align:left; }

#example-five li a.current,
#example-five li a.current:hover { background-color: #f7f7f7 !important; color: #6b6b6b; }
#example-five .nav li a:hover, 
#example-five .nav li a:focus { background: #f7f7f7;color: #6b6b6b;}


#example-five li.nav-one a {background-image:url(../../../img/ico_iniziativecorsoW.png);background-position:5px 23px;background-repeat:no-repeat }
#example-five li.nav-two a {background-image:url(../../../img/ico_inizitivefatteW.png);background-position:5px 23px;background-repeat:no-repeat }

#example-five li.nav-one a.current {background-image:url(../../../img/ico_iniziativecorso.png);background-position:5px 23px;background-repeat:no-repeat }
#example-five li.nav-two a.current {background-image:url(../../../img/ico_inizitivefatte.png);background-position:5px 23px;background-repeat:no-repeat; }

#example-five li.nav-one a:hover,#example-five li.nav-one a:focus {background-image:url(../../../img/ico_iniziativecorso.png);background-position:5px 23px;background-repeat:no-repeat }
#example-five li.nav-two a:hover,#example-five li.nav-two a:focus{background-image:url(../../../img/ico_inizitivefatte.png);background-position:5px 23px;background-repeat:no-repeat; }

.legenda{margin:0px;padding:10px 0px 10px 10px;color:#ed0900;font-size:12px;background-color:#fff;border-bottom:1px dotted #6b6b6b;border-top:10px solid #f7f7f7}
.legenda img{margin:0px 10px 0px 0px}


/* --- SIX */

.elenco_tabs_iniziative{float:left;margin:0px 30px 0px 30px;padding:0px;width:885px}
#example-six .list-wrap { background: #f7f7f7; padding: 0px; margin: 0px;width:885px }

#example-six ul { list-style: none;margin:0px;padding:0px }
#example-six ul li a { display: block;padding: 10px; color: #6b6b6b;margin:0px 10px 0px 10px;border-bottom:1px dotted #6b6b6b }
#example-six ul li a:hover { color:#6b6b6b; }
#example-six ul li:last-child a { border: none; }


#example-six .nav { overflow: hidden; }
#example-six .nav li {background-color:#ababab;float: left; margin:0px;padding:10px 0px 0px 0px;height:70px;width:442px }
#example-six .nav li.last { margin: 0; }
#example-six .nav li a { display: block; padding: 0px 0px 0px 35px; margin:0px; background: #ababab; color:#fff; height:70px; font-size: 24px; line-height:65px;text-align:left; }

#example-six li a.current,
#example-six li a.current:hover { background-color: #f7f7f7 !important; color: #6b6b6b; }
#example-six .nav li a:hover, 
#example-six .nav li a:focus { background: #f7f7f7;color: #6b6b6b;}

#example-six li.nav-one a {background-image:url(../../../img/ico_iniziativecorsoW.png);background-position:5px 23px;background-repeat:no-repeat }
#example-six li.nav-two a {background-image:url(../../../img/ico_inizitivefatteW.png);background-position:5px 23px;background-repeat:no-repeat }

#example-six li.nav-one a.current {background-image:url(../../../img/ico_iniziativecorso.png);background-position:5px 23px;background-repeat:no-repeat }
#example-six li.nav-two a.current {background-image:url(../../../img/ico_inizitivefatte.png);background-position:5px 23px;background-repeat:no-repeat; }

#example-six li.nav-one a:hover,#example-six li.nav-one a:focus {background-image:url(../../../img/ico_iniziativecorso.png);background-position:5px 23px;background-repeat:no-repeat }
#example-six li.nav-two a:hover,#example-six li.nav-two a:focus{background-image:url(../../../img/ico_inizitivefatte.png);background-position:5px 23px;background-repeat:no-repeat; }


